On Mon, 2016-02-15 at 17:36 -0500, Ken Giusti wrote:
> ...
> In general +1.  What version does Windows use?

In general Windows builds will use whatever you install on them (as
CMake isn't packaged with Windows in anyway).

Specifically the version packaged by chocolatey (http://chocolatey.org)
is currently 3.4.3 - So if you use those packages and keep up to date
you'll have that.

Andrew

Reply via email to